Priority: Normal   

Assignee: Marjorie Hahn   

Category: Applications   

Target version: 3.4.13 (FY16 R3 2016-08-31 Aug)   

Impact: lrowac2isis Documentation + PDS

Glossary Definition

Software Version:  

Description

The lrowac2isis application is completely missing a description on our website: 

https://isis.astrogeology.usgs.gov/Application/presentation/Tabbed/lrowac2isis/lrowac2isis.html

The proposed description needs a new link in the glossary to define PDS.

History

#1 - 2016-04-06 09:09 AM - Tammy Becker

- Category set to Applications

- Status changed from New to Acknowledged

#2 - 2016-04-22 03:28 PM - Stuart Sides

- Status changed from Acknowledged to Assigned

- Assignee set to Marjorie Hahn

- Target version set to 3.4.13 (FY16 R3 2016-08-31 Aug)

Assigned as training

#3 - 2016-04-22 03:43 PM - Marjorie Hahn

- Status changed from Assigned to In Progress

#4 - 2016-05-05 03:25 PM - Marjorie Hahn

- Description updated

#5 - 2016-06-06 12:43 PM - Marjorie Hahn

- Impact updated

#6 - 2016-06-06 01:09 PM - Marjorie Hahn

- Status changed from In Progress to Resolved

#7 - 2016-06-06 02:12 PM - Kristin Berry

- Status changed from Resolved to Feedback

This looks great! One suggestion: Even though it's a documentation change, you could still add a history entry for you changes in the xml. 

#8 - 2016-06-06 04:28 PM - Marjorie Hahn

- Status changed from Feedback to Resolved
https://isis.astrogeology.usgs.gov/Application/presentation/Tabbed/lrowac2isis/lrowac2isis.html


Added a history entry for the XML changes.

#9 - 2016-06-06 04:30 PM - Kristin Berry

- Status changed from Resolved to Closed

Looks good!

Powered by TCPDF (www.tcpdf.org)

2017-01-02 2/2

http://www.tcpdf.org

